Skip to main content

CVE-2020-26108

Severity High
Score 9.8/10

Summary

cPanel before 88.0.13 mishandles file-extension dispatching, leading to code execution (SEC-488).

  • LOW
  • NETWORK
  • HIGH
  • UNCHANGED
  • NONE
  • NONE
  • HIGH
  • HIGH

References

Advisory Timeline

  • Published